E-MailRelay

Classes | Namespaces
gfiledelivery.h File Reference
`#include "gdef.h"`
`#include "gmessagedelivery.h"`
`#include "gfilestore.h"`
`#include "genvelope.h"`
`#include "gexception.h"`
`#include "gstringview.h"`
`#include "gpath.h"`
`#include <fstream>`
`#include <utility>`
Include dependency graph for gfiledelivery.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GStore::FileDelivery
| An implementation of the MessageDelivery interface that delivers message files to mailboxes. More...
struct | GStore::FileDelivery::Config
| A configuration structure for GStore::FileDelivery. More...

## Namespaces
namespace | GStore
| Message store classes.